.pricingList li[data-v-561d893c] {
 -webkit-box-pack:justify;
 -ms-flex-pack:justify;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center;
 display:table-row;
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 justify-content:space-between;
 padding:6px 0;
 position:relative
}
.pricingList li span[data-v-561d893c]:first-of-type {
 background:#fff;
 padding-right:13px;
 position:relative
}
.pricingList li span[data-v-561d893c]:last-of-type {
 background:#fff;
 padding-left:13px;
 position:relative
}
.pricingList li[data-v-561d893c]:before {
 border-bottom:1px solid #ddd;
 content:"";
 height:50%;
 position:absolute;
 top:0;
 width:100%
}
.price-tag[data-v-561d893c] {
 font-size:33px
}
.box-tabs[data-v-561d893c] {
 grid-gap:15px;
 display:grid;
 grid-template-columns:repeat(3,1fr);
 margin:10PX 0;
 text-align:center
}
.box-tabs>span[data-v-561d893c]:hover {
 border-color:#cbdfeb
}
.box-tabs>span[data-v-561d893c] {
 border:1px solid #7b8893;
 color:#7b8893;
 cursor:pointer;
 display:grid;
 padding:5px;
 position:relative
}
.box-tabs>span.active[data-v-561d893c]:after {
 -ms-flex-line-pack:center;
 -ms-flex-item-align:center;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-content:center;
 align-items:center;
 align-self:center;
 background:#31aee3;
 border-radius:50%;
 bottom:-10px;
 content:"";
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 height:6px;
 left:0;
 margin:auto auto auto calc(50% - 3px);
 position:absolute;
 text-align:center;
 width:6px
}
.box-tabs>span.active[data-v-561d893c] {
 background:#1faee2;
 border-color:#1faee2;
 color:#fff
}
.box-tabs .icon[data-v-561d893c] {
 font-size:21px;
 font-weight:700
}
.detailHeader[data-v-561d893c],
.listedDetails li.detailText>span[data-v-561d893c] {
 grid-template-columns:auto 30px
}
.box-body[data-v-561d893c] {
 -webkit-box-orient:vertical;
 -webkit-box-direction:normal;
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -ms-flex-direction:column;
 flex-direction:column
}
.box-smart[data-v-561d893c] {
 color:#fff;
 display:-webkit-inline-box;
 display:-ms-inline-flexbox;
 display:inline-flex;
 float:right;
 text-align:revert
}
.d-flex {
 display:-webkit-box!important;
 display:-ms-flexbox!important;
 display:flex!important
}
.justify-content-center {
 -webkit-box-pack:center!important;
 -ms-flex-pack:center!important;
 justify-content:center!important
}
.form-input.select {
 margin-left:40px
}
.select.min .title span {
 color:#7b8893;
 font-size:11px;
 margin-right:25px
}
.select:not(.min) .title span {
 background:#fff;
 color:#1faee2;
 font-size:16px;
 z-index:1
}
.select .title.lined:before {
 border-bottom-width:2px
}
.select.active ul:before {
 content:"";
 display:block;
 min-height:21px;
 position:absolute
}
.select.min .title {
 margin-bottom:20px
}
.select.min ul {
 background:#fff;
 background-color:#fff;
 padding-bottom:5px;
 position:absolute;
 width:100%;
 z-index:1
}
.select.active.min li {
 padding-left:15px
}
.select.active.min ul {
 -webkit-box-shadow:0 10px 28px -4px #7b8893;
 box-shadow:0 10px 28px -4px #7b8893;
 z-index:3
}
.select.min .icon {
 font-weight:700;
 padding-left:100%;
 position:absolute;
 right:0;
 z-index:2
}
.finalprice.select.min .title span {
 color:#2cafe1;
 font-size:12px
}
.subject {
 margin-left:25px
}
.select.min .title {
 margin-bottom:5px!important
}
.col-lg-6 {
 margin-bottom:10px
}
textarea.form-control {
 min-height:100px
}
.swiper-slide[data-v-05c3fad8] {
 height:auto
}
.swiper-container-horizontal>.swiper-pagination-bullets[data-v-05c3fad8] {
 bottom:15px
}
#homeslider[data-v-05c3fad8] {
 display:block
}
.number[data-v-05c3fad8] {
 -webkit-box-align:center;
 -ms-flex-align:center;
 -webkit-box-pack:center;
 -ms-flex-pack:center;
 align-items:center;
 background:linear-gradient(135deg,#1faee2 33%,#015577 90%);
 border-radius:50%!important;
 color:#fff;
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 font-size:40px;
 font-weight:700;
 height:80px;
 justify-content:center;
 text-align:center;
 width:80px
}
@media only screen and (max-width:768px) {
 .number[data-v-05c3fad8] {
  font-size:20px;
  height:40px;
  width:40px
 }
}
#migrationsSection[data-v-05c3fad8] {
 position:relative
}
#migrationsSection[data-v-05c3fad8]:before {
 background:#015577!important;
 content:"";
 height:100%;
 left:0;
 position:absolute;
 top:0;
 width:100vw;
 z-index:-1
}
#cPanelSlider img[data-v-0b71731a] {
 cursor:-webkit-zoom-in;
 cursor:zoom-in;
 width:100%
}

.box-item {
 -webkit-box-orient:initial;
 -webkit-box-direction:initial;
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -ms-flex-direction:initial;
 flex-direction:row;
 width:100%
}
[centered=true] .box-item {
 -webkit-box-pack:center;
 -ms-flex-pack:center;
 justify-content:center
}
.box-body {
 -webkit-box-orient:vertical;
 -webkit-box-direction:normal;
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 -ms-flex-direction:column;
 flex-direction:column
}
.cpuBadge {
 border:1px solid;
 border-radius:20px!important;
 font-size:10px;
 padding:2px 5px;
 white-space:nowrap
}

